﻿
body {
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.left {
    display: inline-block;
    float: left;
    width: 350px;
    background-color: #f4f4f4;
}

.right {
    display: inline-block;
    float: left;
}

.right {
    display: inline-block;
}

.home-container {
    margin: 10px 16px;
}

    .home-container h1 {
        font-size: 16px;
        color: #238bc0;
        text-align: left;
        text-transform: uppercase;
        margin: 0px;
    }

    .home-container h2 {
        font-size: 14px;
        font-weight: normal;
        color: #238bc0;
        text-align: left;
        text-transform: uppercase;
        margin: 0px;
    }

.headpara {
    font-weight: 600;
    font-size: 8.5pt;
    color: #333;
    margin: 5px 0px;
    line-height: 20px;
}

/*.para_content {
    font-size: 12px;
    color: #666666;
    margin: 5px 0px;
    line-height: 18px;
   transition:height 0.5s ease-in-out;
   font-family:Arial;
}*/
.para_content {
    width: 250px;
    overflow: hidden;
    height: 100%;
    font-size: 8pt;
    color: #333;
    margin: 5px 0px;
    line-height: 17px;
}



.read_more {
    position: relative;
    right: 14px;
    cursor: pointer;
    display: block;
    font-size: 8pt;
    color: #fff;
    padding: 5px 8px 5px 5px;
    background-color: #666;
    text-decoration: none;
    text-align: center;
    border-radius: 0.3125em;
    float: right;
}

    .read_more:hover {
        cursor: pointer;
        color: #fff;
    }

.c-b {
    color: #000 !important;
}

.banner-image {
    width: 100%;
    max-height: 150px;
    margin-bottom: 10px;
}

.arrows {
    margin: 20px 0px;
}

    .arrows img {
        margin-right: 5px;
        display: inline-block;
        cursor: pointer;
    }

.slider-content {
    list-style-type: none;
    display: inline-block;
    margin: 0px;
    margin-bottom: 10px !important;
    padding: 0px;
    position: relative;
}

.slider-group {
    margin: 0px;
    padding: 0px;
    position: relative;
    overflow: hidden;
}

.btn-group {
    margin-bottom: 20px;
}

.ui-tab-btn-active {
    box-sizing: border-box;
    height: 22px;
    border: 1px;
    padding: 4px 10px;
    font-size: 11px;
    text-align: center;
    color: #fff !important;
    text-decoration: none;
    background-color: #3498DB !important;
    border-radius: 0.3125em;
    cursor: pointer;
    font-family: Arial;
    font-weight: 500 !Important;
}

.ui-tab-btn {
    box-sizing: border-box;
    height: 22px;
    font-weight: 500 !Important;
    cursor: pointer;
    border: 1px;
    padding: 4px 10px;
    font-size: 11px;
    text-align: center;
    color: #000;
    text-decoration: none;
    background-color: #d2d2d2;
    border-radius: 0.3125em;
    font-family: Arial;
}

    .ui-tab-btn:hover {
        color: #fff !Important;
        background-color: #348ac4 !important;
        cursor: pointer;
    }

.nav_menu li {
    line-height: 30px;
    height: 30px;
    list-style-type: none;
    font-size: 12px;
    padding: 0px 20px;
    display: -moz-inline-stack;
    display: inline-block;
    border-bottom: 2px solid #fff;
    *display: inline;
    margin: 0px 5px;
}

.nav_menu a {
    text-decoration: none;
    color: inherit;
}

.nav_menu ul {
    min-width: 800px;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #ccc;
    max-width: 995px;
}

.li_active {
    color: #238bc0;
    border-bottom: 3px solid #238bc0 !important;
}

.Table_margin {
    margin-top: 8px;
}

.new_input_dropdown {
    border: 1px solid #ccc !important;
    border-radius: 0.3125em;
    margin-right: 1px;
    padding: 2px 3px;
    font-size: 11px;
}

.CompanyUpdates {
    font-weight: 600;
    font-size: 13px !Important;
    color: #238bc0 !Important;
    text-align: left !Important;
    margin: 0px !Important;
}



.setPara {
    transition: height 0.5s ease-in-out;
    height: 200px !important;
    overflow: hidden !important;
}

.GridCss {
    border: none !important;
}

.GridColumn {
    position: relative;
    padding: 7px 0px;
    width: 250px;
    border: none !important;
    border-bottom: 1px solid #ccc !Important;
}

.archive_content {
    color: #333;
    font-size: 7.7pt;
    text-align: left;
    text-decoration: none;
    text-transform: none !important;
    font-weight: bold;
}


.archive_date {
    color: #7e7e7e;
    font-size: 7.6pt;
    text-align: left;
    margin: 5px 0px;
    line-height: 15px;
}


.archive_img {
    width: 17px;
    top: 16px;
    position: absolute;
    right: 7px;
}

.showMoreImage {
    width: 100% !important;
    height: 100px !important;
    margin-bottom: 10px !important;
}

.fixed_table {
    top: 0;
    width: 100%;
    background-color: #f8f8f8;
    position: fixed;
    z-index: 9999;
    height: 37px;
    left: 9px;
    right: 0;
    /*margin-top: 4px !important;*/
}

.fixed_table_main {
    background-color: #fff;
    margin-left: 0;
    top: 0;
    width: 100%;
    position: fixed;
    z-index: 9999;
    height: 26px;
    left: 0px;
}

.scroll_table {
    position: relative;
    padding-bottom: 50px;
    margin-top: 25px;
}

.button_group {
    position: fixed;
    bottom: 0;
    background: #f8f8f8;
    width: 100%;
    margin: 0px;
    padding: 10px;
    border-top: 0px solid #ccc;
    left: 0;
}

.event_block {
    vertical-align: top;
    border-radius: 10px;
    border: 1px solid #ccc;
    text-align: center;
    display: inline-block !Important;
    color: #5d5d5d;
    font-size: 7.5pt;
    line-height: 14px;
    display: inline;
    position: relative;
    width: 214px;
    /* min-height: 150px; */
    height: 145px;
    overflow: auto;
    margin: 0px 13px 13px 0px;
    box-sizing: border-box;
    padding: 8px 0px;
}

    .event_block hover {
        box-shadow: 2px 2px 10px #ccc;
    }

.event_profile {
    margin: 0 auto;
    vertical-align middle;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    float: none;
    display: block;
}

.event_txt {
    padding: 10px 10px;
    height: 100%;
    display: inline-block;
}

.event_txt_1 {
    padding: 0px;
}

.profile_name {
    float: none;
    color: #258ac2;
    font-size: 7.5pt;
    margin: 0px auto;
    font-weight: bold;
    text-decoration: none;
    padding-top: 5px;
    display: block;
    text-align: center;
}

.gift_img {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.event_name td {
    font-size: 13px;
    color: #238bc0;
    font-weight: bold;
    text-align: left;
    padding-top: 5px;
    padding-left: 10px;
}

textarea {
    font-family: Verdana;
    font-size: 7.5pt;
}

.btn_addnew {
    background: #f2f2f2;
    background: -webkit-linear-gradient(#fefefe, #f2f2f2);
    background: -o-linear-gradient(#fefefe, #f2f2f2);
    background: -moz-linear-gradient(#fefefe, #f2f2f2);
    background: linear-gradient(#fefefe, #f2f2f2);
    font-size: 7.5pt;
    font-weight: bold;
    text-decoration: none !important;
    line-height: 20px;
    display: inline-block;
    padding: 0px 5px;
    color: #000 !important;
    border: 1px solid #ccc;
    border-radius: 0.3125em;
    cursor: pointer;
}

    .btn_addnew:hover {
        background: #000;
        background: -webkit-linear-gradient(#efefef, #fefefe);
        background: -o-linear-gradient(#efefef, #fefefe);
        background: -moz-linear-gradient(#efefef, #fefefe);
        background: linear-gradient(#efefef, #fefefe);
    }

.btn_delete {
    background: #f2f2f2;
    background: -webkit-linear-gradient(#fefefe, #f2f2f2);
    background: -o-linear-gradient(#fefefe, #f2f2f2);
    background: -moz-linear-gradient(#fefefe, #f2f2f2);
    background: linear-gradient(#fefefe, #f2f2f2);
    font-size: 7.5pt;
    text-decoration: none !important;
    line-height: 20px;
    display: inline-block;
    padding: 0px 5px;
    color: #000 !important;
    border: 1px solid #ccc;
    border-radius: 0.3125em;
    cursor: pointer;
}

.btn_group_new {
    display: inline-block;
    float: left;
}

.search_group {
    display: inline-block;
    margin-left: 250px;
}

.input_search {
    border: 1px solid #ccc;
    height: 22px;
    box-sizing: border-box;
    padding: 2px 5px;
    width: 250px;
    font-size: 11px;
    border-radius: 4px;
}

.contact_li {
    text-decoration: none !important;
    border: none !important;
    font-size: 12px;
    font-weight: bold;
    color: #238bc0;
    text-align: center;
    font-family: Arial;
    /* margin: 0px 10px 10px 10px; */
    /* display: inline-block; */
    /* float: left; */
    padding: 0;
}

.contact_ItemHead {
    border: none !important;
    position: relative;
    font-size: 14px;
    padding: 10px 0px;
    color: #238bc0;
    font-weight: bold;
    text-align: left;
}

.GridColumnCheck {
    border: 0px;
    position: relative;
    font-size: 12px;
    padding: 10px 0px !important;
    color: #238bc0;
    font-family: Arial;
    text-align: center;
    padding: 10px 0px;
    border-bottom: 1px solid #ccc;
}

.contact_Item {
    font-weight: 500;
    margin: 0;
    font-size: 12px;
    color: #616161;
    text-align: left;
    line-height: 18px;
}

.archive_img_new {
    position: absolute;
    top: 17px;
    right: 12px;
}

.conatact_details {
    display: inline-block;
}

    .conatact_details table {
        padding: 10px;
        border-bottom: 1px solid #ccc;
        width: 600px;
        font-weight: 500;
        font-size: 12px;
        color: #616161;
        text-align: left;
        line-height: 18px;
    }

.contact_list_table_td, contact_list_table_td a {
    padding: 4px 5px;
    color: #000;
    text-decoration: none;
    font-size: 12px;
    border-collapse: collapse;
    border-bottom: 1px solid #ccc;
    border-left: 0px;
    border-right: 0px;
}

.ContactLink {
    font-weight: 600;
    padding: 4px 5px;
    color: #000;
    text-decoration: none;
    font-size: 7.3pt;
    border: none;
}

    .ContactLink:hover {
        color: #215a95;
    }

.name {
    font-size: 14px;
    color: #238bc0;
    font-weight: bold;
    text-align: left;
}

.conatact_details_img {
    vertical-align: middle;
    padding-right: 5px;
    padding-left: 20px;
}

.right_border {
    border-right: 1px solid #ccc;
}

.task_head {
    position: relative;
    width: 254px;
    border: 1px solid #ccc;
    border-right: 0px !important;
    height: 400px;
    box-sizing: border-box;
}

    .task_head p {
        margin-bottom: 0px;
        padding-bottom: 9px;
        border-bottom: 3px solid #fff;
        font-size: 12px;
        display: inline-block;
        line-height: 14px;
        color: #000;
        margin-left: 10px;
        margin-right: 20px;
    }

.center-block {
    margin: auto;
    display: block;
}

.content_data {
    text-align: left;
    border: none;
    border-bottom: 1px solid #ccc;
    color: #616161;
    font-size: 7.5pt;
    padding: 5px 0px;
    margin-left: 20px;
    margin-top: 3px;
    height: 28px;
    text-decoration: none !important;
}




.contact_list_table {
    width: 100%;
    border-collapse: collapse;
}

.head_row {
    padding-left: 6px;
    margin-left: 7px !important;
    font-size: 12px;
    border-left: 0px;
    background-color: #bdd6ec;
    color: #000;
    font-weight: bold;
    border-collapse: collapse;
    border-top: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc;
    border-right: 0px;
}

    .head_row a {
        margin-left: 7px;
        text-decoration: none;
        font-size: 12px;
        color: #000;
        font-weight: bold;
    }

.btn_img {
    vertical-align: middle;
}

.pagination_text {
    font-size: 12px;
    text-decoration: none;
    color: #238bc0;
    margin: 0px 5px;
}

    .pagination_text a {
        font-size: 12px;
        text-decoration: none;
        color: #238bc0;
        margin: 0px 5px;
    }

.pagination_text_active {
    font-size: 12px;
    text-decoration: none;
    color: #545454;
    margin: 0px 5px;
    font-weight: bold;
}

.pagination_text:hover {
    color: #3882c4 !important;
}

.headExp {
    display: block;
    font-weight: 600;
    font-size: 12px;
    color: #666666;
    margin: 5px 0px;
    line-height: 14px;
    text-transform: none !important;
}

.labelExp {
    display: block;
    font-weight: 600;
    font-size: 12px !Important;
    color: #238bc0 !Important;
    text-align: left !Important;
    text-transform: none !important;
    margin: 0px !Important;
    line-height: 18px;
    padding-top: 5px;
}

.imgExp {
    height: 120px;
    display: block;
    width: 250px;
    margin-bottom: 10px !important;
}

.parExp {
    overflow: auto !important;
    height: 150px !important;
    width: 100%;
    font-size: 8pt;
    color: #333;
    margin: 5px 0px;
    line-height: 17px;
    padding-top: 5px;
    text-transform: none !important;
}

.Test {
    overflow: auto !important;
    height: 150px !important;
}

.inactive-tab {
    font-weight: bold;
    cursor: pointer;
    line-height: 30px;
    height: 30px;
    list-style-type: none;
    font-size: 8pt;
    padding: 0px 10px;
    display: -moz-inline-stack;
    display: inline-block;
    border-bottom: 2px solid #fff;
    *display: inline;
    margin: 0px 5px;
    color: #333 !important;
    text-decoration: none;
}

    .active-tab:hover, .inactive-tab:hover {
        cursor: pointer;
        color: #3498DB;
        border-bottom: 3px solid #3498DB !important;
    }

.active-tab {
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
    line-height: 30px;
    height: 30px;
    list-style-type: none;
    font-size: 8pt;
    padding: 0px 10px;
    display: -moz-inline-stack;
    display: inline-block;
    border-bottom: 2px solid #fff;
    *display: inline;
    margin: 0px 5px;
    color: #238bc0;
    border-bottom: 3px solid #238bc0 !important;
}

.border-bottom {
    width: 100%;
    border-bottom: 1px solid #ccc !important;
}

.td-checkbox {
    width: 20px;
    vertical-align: top;
}

.del-icon {
    /*float: right;*/
    text-align: right !important;
}

.approve-head {
    padding-bottom: 5px;
    font-size: 8pt;
    color: #616161;
    font-weight: 600;
    border-bottom: 1px solid #ccc !important;
    vertical-align: middle;
}

.approve-title {
    padding: 6px 0px !important;
    font-size: 8pt !important;
    color: #238bc0 !important;
    font-weight: 600 !important;
}

.approve-data {
    color: #616161;
    padding: 3px 0px;
    font-size: 7.9pt;
}

.approve-data-1 {
    color: #238bc0;
    padding: 6px 0px;
    font-size: 7.5pt;
    text-decoration: none;
}

.task_content {
    color: #616161;
    font-size: 12px;
    margin-left: 20px;
    margin-top: 3px;
}

.AlignCheck {
    padding-left: 13px;
}

.float-right {
    float: right;
    margin-left: 5px;
}

.hasDatepick {
    margin-top: 5px;
   
}

.btn-inline {
    display: inline-block !important;
    display: inline;
}

.title-cal td {
    font-size: 12px;
}

.testName {
    padding: 5px 5px !important;
}

    .testName a {
        text-decoration: none !important;
        font-weight: bold;
        padding: 3px 7px;
        background: #f6f6f6;
        color: #666;
        border-radius: 5px;
        font-size: 13px;
        border: 1px solid #b5b5b5;
    }

.holiday-title {
    padding-left: 0px !important;
    border-bottom: 1px solid #ccc !Important;
    padding-bottom: 5px !Important;
}

.holiday {
    display: inline-block !Important;
    color: #5d5d5d;
    font-size: 11px;
    line-height: 16px;
    display: inline;
    position: relative;
    width: 214px;
    box-sizing: border-box;
    padding-bottom: 10px;
    background-color: none !Important;
    border-bottom: 1px dotted #ccc !important;
}

.holiday_name {
    word-break: break-all;
    display: inline-block;
    color: #258ac2;
    font-size: 12px;
    margin: 0px;
    font-weight: bold;
    text-decoration: none;
    padding-top: 5px;
}

.btn-sm-blue, .btn-sm-blue:hover {
    background-color: #215a95;
    background: #215a95;
    color: #fff !Important;
    border: none !important;
    font-size: 12px;
    text-decoration: none !important;
    line-height: 20px;
    display: inline-block;
    padding: 0px 5px;
    color: #fff !important;
    border-radius: 0.3125em;
    cursor: pointer;
}

.No_Contacts {
    word-break: break-all;
    display: inline-block;
    color: #616161;
    font-size: 12px;
    margin: 0px;
    text-decoration: none;
    padding-top: 5px;
}

.MainImage {
    margin-top: -5px;
    vertical-align: middle;
    padding-right: 5px;
}

.MainImage_1 {
    margin-top: 4px !Important;
    vertical-align: middle;
    padding-right: 5px;
}

.hasDatepick {
    height: 22px;
    border: 1px solid #ccc !important;
    border-radius: 0.3125em;
    margin-right: 1px;
    padding: 4px 0px 4px 4px;
    width: 105px !important;
    font-size: 11px;
    margin-top: 0px;
    color: #000;
    background-image: url(../images/date_selection_icon.png);
    background-repeat: no-repeat;
    background-position: 85px 4px;
     cursor: pointer;
}

#calendar {
    max-width: 900px;
    margin: 0 auto;
}

.AddEventCalender {
    margin: 0 auto;
    position: absolute;
    border: 1px solid #efefef;
    width: 350px;
    top: 40%;
    z-index: 9999;
    left: 0px;
    right: 0px;
    background: #fff;
    padding: 20px 30px;
    box-shadow: 0px 0px 10px 5px #ccc;
    box-sizing: border-box;
}

    .AddEventCalender h1 {
        color: #555;
        font-size: 15px;
    }

    .AddEventCalender p {
        color: #555;
        font-size: 12px;
    }

    .AddEventCalender input {
        width: 100%;
        padding: 10px 10px;
        box-sizing: border-box;
        border: 1px solid #ccc;
        border-radius: 0.3125em;
    }

    .AddEventCalender button {
        color: #666;
        padding: 5px 10px;
        border: 1px solid #ccc;
        border-radius: 0.3125em;
        background: #fff;
        cursor: pointer;
    }

        .AddEventCalender button:hover {
            background: #f4f4f4;
        }

#Add, #Close {
    float: right;
    margin-right: 5px;
}

.btn_popup {
    color: #fff;
    padding: 5px 7px !Important;
    border: 1px solid #3591cf !important;
    border-radius: 0.3125em !Important;
    background: #3498DB !Important;
    cursor: pointer;
    font-size: 11px !important;
    font-weight: bold;
    outline: none;
}

    .btn_popup:hover {
        background: #348ac4 !important;
    }

.fc-event {
    font-size: 11px !important;
    border-radius: 0px !important;
}

.tooltipevent {
    min-width: 100px;
    max-width: 300px;
    min-height: 0px;
    padding: 20px 10px;
    border: 1px solid #ccc;
    color: #555;
    font-size: 11px;
    background: #fff;
    position: absolute;
    z-index: 10001;
    font-weight: bold;
    word-break: break-all;
}

    .tooltipevent span {
        color: #3a87ad;
    }

    .tooltipevent:after {
        content: '';
        position: absolute;
        top: -10px;
        left: 60px;
        right: 0;
        margin-left: -50px;
        width: 0;
        height: 0;
        border-bottom: solid 5px #fff;
        border-top: solid 5px transparent;
        border-left: solid 5px transparent;
        border-right: solid 5px transparent;
    }

    .tooltipevent:before {
        content: '';
        position: absolute;
        top: -13px;
        left: 60px;
        right: 0;
        margin-left: -51px;
        width: 0;
        height: 0;
        border-bottom: solid 6px #ccc;
        border-top: solid 6px transparent;
        border-left: solid 6px transparent;
        border-right: solid 6px transparent;
    }

#imgNoTask {
    margin-top: 10px;
    width: 50px;
}

/*.fc-time {
    display: none !important;
}*/



.button, .buttonBig, .buttonBigger, .buttonClearAll {
    FONT-FAMILY: Arial, Helvetica, sans-serif !important;
    box-sizing: border-box;
    font-weight: normal;
    font-size: 11px;
    COLOR: #fff;
    border-radius: 4px;
    border: 1px solid #2980B9;
    cursor: pointer;
    transition: 0.2s ease-in;
    padding: 4px 8px;
    background-color: #3498DB;
    outline: none !important;
}

    .button:hover, .buttonBig:hover, .buttonBigger:hover, .buttonClearAll:hover {
        background-color: #2980B9;
        outline: none;
    }

.buttonSearch {
    FONT-FAMILY: Arial, Helvetica, sans-serif !important;
    box-sizing: border-box;
    font-weight: normal;
    font-size: 11px;
    COLOR: #fff;
    border-radius: 4px;
    border: 1px solid #2980B9;
    cursor: pointer;
    transition: 0.2s ease-in;
    padding: 3px 3px;
    background-color: #3498DB;
}

    .buttonSearch:hover {
        background-color: #2980B9;
    }

.in4-container {
    padding: 0px 10px;
}
.in4-table, .in4-table1 {
    border: 1px solid #ccc;
    border-collapse: collapse;
    /*background-color: #fdfbf0;*/
}


    .in4-colhead, .in4-filter th, .in4-table th, .in4-table1 th {
        /*border: 1px solid #ccc;
        font-weight: 700;
        FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDFBF0,endColorStr=#FFDD82);
        background: -moz-linear-gradient(top,rgba(253,251,240,1) 0,rgba(255,222,130,1) 100%);
        background: -webkit-gradient(left top,left bottom,color-stop(0,rgba(253,251,240,1)),color-stop(100%,rgba(255,222,130,1)));
        background: -webkit-linear-gradient(top,rgba(253,251,240,1) 0,rgba(255,222,130,1) 100%);
        background: -o-linear-gradient(top,rgba(253,251,240,1) 0,rgba(255,222,130,1) 100%);
        background: -ms-linear-gradient(top, rgba(253,251,240,1) 0, rgba(255,222,130,1) 100%);
        background: linear-gradient(to bottom,rgba(253,251,240,1) 0,rgba(255,222,130,1) 100%);
        padding: 3px;
        color: #555;
        font-size: 7.3pt;*/
        background: #e5f5ff !important;
        border: 1px solid #ccc !important;
        border-bottom: 2px solid #ccc !important;
        text-align: center;
        padding: 6px 5px;
    }

        .in4-table th a, .in4-table1 th a {
            color: rgba(0,0,0,.87) !important;
            text-decoration: none !important;
        }

            .in4-colhead a:hover, .in4-table th a:hover, .in4-table1 th a:hover {
                color: #f60 !important;
                text-decoration: none;
            }

        .in4-colhead a, .in4-filter a {
            text-decoration: none !important;
        }

    .in4-table td, .in4-table1 td, .in4-td {
        border: 1px solid #ccc;
        font-family: Arial, Helvetica, sans-serif;
        padding: 6px 5px;
    }

    .in4-table tr:nth-child(even) {
        background-color: #f9f9f9;
    }

    .in4-table tr:nth-child(odd) {
        background-color: #fff;
    }

    .in4-table tr:hover {
        background: #ededed !important;
    }



/* new table Ram*/
.in4-table-new {
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    border-collapse: collapse;
    border-radius: 4px !important;
}

    .in4-table-new tr th {
        background: #e5f5ff !important;
        border-top: 1px solid #e0e0e0 !important;
        border-bottom: 2px solid #e0e0e0 !important;
        text-align: center;
        font-size: 11px !important;
    }

.in4-table-new {
    border: 1px solid #dfe3eb;
}


    .in4-table-new tr td, .in4-table-new tr th {
        border-right: 1px solid #e0e0e0;
        border-left: 1px solid #e0e0e0;
        border-top: 1px solid #e0e0e0;
        border-bottom: 1px solid #e0e0e0;
        font-family: Arial, Helvetica, sans-serif;
        padding: 4px 4px;
    }

    .in4-table-new tr th {
        padding: 5px 4px !important;
        font-size: 11px !important;
    }

    .in4-table-new tr:nth-child(odd) {
        background: none;
    }

    .in4-table-new tr:hover {
        background: #ededed !important;
    }



/*in4suite 4.0 new css*/


.in4-tabletitle, .in4-title {
    color: #205a94;
    padding: 4px 0;
    text-decoration: none;
    font-weight: bold;
    vertical-align: middle;
}

.in4-title {
    font-size: 15px;
    text-transform: capitalize;
}
.in4-title-wrap {
    z-index: 1000;
    position: relative;
    border-bottom: 1px solid #ccc;
    padding: 8px 14px;
    min-height: 26px;
    font-family: Arial, Helvetica, sans-serif !important;
}

.in4-filter-wrap {
    border-bottom: 1px solid #ccc;
    background: #f7f7f7;
    position: relative;
    padding: 8px 10px;
}

.filter, .filter tr td {
    padding: 3px 4px;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 11px;
}

#imgSearch {
    border-width: 0px;
    margin-left: -5px;
    background: #3498db;
    padding: 4px;
    border-radius: 0px 3px 3px 0px;
    position: relative;
    bottom: 1px;
    height: 21px;
    top: 0px;
}


.icon-text {
    font-size: 11px !important;
}



.notes-container {
    padding: 4px 10px;
}



.notes {
    font-size: 11px;
    color: #000;
}



.in4-tabs-new {
    padding: 5px 10px;
    font-size: 11px;
}

.button, .buttonBig, .buttonBigger, .buttonClearAll, .buttonSearch, .btnCancel, .btnReset {
    font-weight: bold;
    COLOR: #fff !important;
}

.button, .buttonBig, .buttonBigger, .buttonClearAll, .btnCancel, .btnReset {
    border-radius: 4px;
    border: 1px solid #2980B9;
    padding: 4px 8px;
    background-color: #3498DB;
    outline: 0;
}


    .button:hover, .buttonBig:hover, .buttonBigger:hover, .buttonClearAll:hover, .btnCancel:hover, .btnReset:hover {
        background-color: #2980B9;
        outline: 0;
    }


.nopadding {
    padding: 0px !important;
}

.noborder {
    border: 0px !important;
}

.notdborder td {
    border: 0px !important;
}

.notdpadding {
    padding: 0px !important;
}
